function FileData_Pairs(x)
{
x.t("active","connection");
x.t("active","sharing");
x.t("available","viewer.");
x.t("provide","easy");
x.t("indicator","indicates");
x.t("indicator","sharing");
x.t("managing","servers");
x.t("right","front");
x.t("easy","access");
x.t("hiding","once");
x.t("sending","special");
x.t("once","connected");
x.t("once","moved");
x.t("normal","functions");
x.t("normal","non-");
x.t("appliance","server.");
x.t("video","seem");
x.t("bar:","access");
x.t("user","active");
x.t("user","passive");
x.t("user","connected");
x.t("server.","viewer");
x.t("server.","information");
x.t("bar","hiding");
x.t("bar","thumbtack:");
x.t("bar","place.");
x.t("bar","figure");
x.t("thumbtack:","click");
x.t("mode","active");
x.t("mode","buttons");
x.t("mode","exclusive");
x.t("basic","operation");
x.t("place.","prevents");
x.t("macros.","default");
x.t("connection","normal");
x.t("connection","status");
x.t("connection","sharing");
x.t("lock","menu");
x.t("default","align");
x.t("servers","interacting");
x.t("access","normal");
x.t("access","features");
x.t("access","functions");
x.t("access","defined");
x.t("sitting","right");
x.t("single","cursor");
x.t("need","align");
x.t("able","access");
x.t("status","indicator");
x.t("status","indicator:");
x.t("indicates","user");
x.t("menu","bar:");
x.t("menu","bar");
x.t("menu","options:");
x.t("menu","bar.");
x.t("add","buttons");
x.t("features","viewer.");
x.t("features","figure");
x.t("buttons","allow");
x.t("buttons","displayed.");
x.t("buttons","tool");
x.t("viewed","once");
x.t("viewed","basic");
x.t("viewed","interacting");
x.t("exclusive","mode");
x.t("operation","accessing");
x.t("keyboard","macros.");
x.t("tasks","sending");
x.t("perform","viewer");
x.t("3\u201110.","viewer");
x.t("window","able");
x.t("window","menu");
x.t("window","features");
x.t("window","server");
x.t("viewer.","accessed");
x.t("viewer.","toolbar");
x.t("provides","access");
x.t("session","active");
x.t("secondary","user");
x.t("stealth","mode");
x.t("away","menu");
x.t("options:","menus");
x.t("local","cursor");
x.t("adjust","video");
x.t("accessed","server");
x.t("allow","provide");
x.t("sharing","mode");
x.t("sharing","secondary");
x.t("sharing","stealth");
x.t("sharing","primary");
x.t("sharing","page");
x.t("sharing","non-exclusive");
x.t("functions","available");
x.t("functions","keyboard");
x.t("functions","server");
x.t("screen.","opens");
x.t("commands","server.");
x.t("align","local");
x.t("align","move");
x.t("refresh","image");
x.t("indicator:","connection");
x.t("jump","about.");
x.t("non-","sharing");
x.t("front","it.");
x.t("mouse","cursor");
x.t("viewer","menu");
x.t("viewer","window");
x.t("viewer","-specific");
x.t("may","need");
x.t("may","add");
x.t("may","perform");
x.t("move","together");
x.t("passive","sharing");
x.t("accessing","managing");
x.t("opens","separate");
x.t("displayed.","connection");
x.t("window.","viewer");
x.t("window.","two");
x.t("cursor","mode");
x.t("cursor","away");
x.t("cursor","refresh");
x.t("cursor","server\u2019s");
x.t("connected","appliance");
x.t("connected","server");
x.t("menus","provides");
x.t("primary","user");
x.t("about.","window");
x.t("together","adjust");
x.t("seem","jump");
x.t("click","lock");
x.t("cursor.","may");
x.t("macro","commands");
x.t("figure","3\u201110.");
x.t("figure","3\u201111.");
x.t("desktop:","interact");
x.t("separate","window.");
x.t("cursors","local");
x.t("page","connection");
x.t("interact","server");
x.t("tool","bar.");
x.t("information","connection");
x.t("it.","may");
x.t("moved","mouse");
x.t("toolbar","buttons:");
x.t("defined","functions");
x.t("image","single");
x.t("non-exclusive","session");
x.t("two","cursors");
x.t("server\u2019s","cursor.");
x.t("prevents","menu");
x.t("interacting","server");
x.t("special","macro");
x.t("buttons:","may");
x.t("-specific","tasks");
x.t("bar.","menu");
x.t("bar.","buttons");
x.t("3\u201111.","viewer");
x.t("desktop","window");
x.t("server","sitting");
x.t("server","viewed");
x.t("server","screen.");
x.t("server","window.");
x.t("server","desktop:");
x.t("server","desktop");
}
